
.hide {
	display: none;
}
.el-tabs__nav {
	width: 100% !important;
	display: flex !important;
}
.el-tabs__item {
	text-align: center;
	font-size: 18px !important;
	padding: 0 !important;
	flex: 1 !important;
	height: 50px;
	line-height: 50px;
}
.el-tabs__item.is-active {
	font-weight: bold !important;
}
.tips {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -22px;
	font-size: 14px;
	color: red;
	text-align: left;
}
.error{
	border: 1px solid red !important;
}
body {
	user-select: none !important;
}

input, textarea {
    user-select: text !important;
}
.login-popup {  
    display: none;
    position: fixed;  
    top: 55%; 
    left: 81%;  
    transform: translate(-50%, -50%);  
    background-color: #f0f8ff;  
    border: 1px solid #008000;  
    border-radius: 5px;  
    padding: 20px 30px;  
    z-index: 1000;  
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);  
    width: 23.4%;
	height: 70px;
	line-height: 70px;
}  
.login-popup-content {  
    text-align: center;  
    color: #008000;  
}

/*verify*/
.verifyLayer{
    position: fixed;
    /*top: 50%;*/
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 20px 30px 10px;
    border-radius: 10px;
    margin-top: 15%;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);  
    display: none;
    z-index: 2;
}
.verifyLayer h2{
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: normal;
}
.verifyLayer .close{
    position: absolute;
    right: 20px;
    font-size: 28px;
    top: 10px;
    cursor: pointer;
}


/*jigsaw*/

.block {
    position: absolute;
    left: 0;
    top: 0;
}

.sliderContainer { position: relative;
  text-align: center;
  width: 100%;
  height: 40px;
  line-height: 40px;
  margin: 10px 0 20px 0;
  background: #f7f9fa;
  color: #45494c;
  border: 1px solid #e4e7eb;
}

.sliderContainer_active .slider {
  height: 38px;
  top: -1px;
  border: 1px solid #fe6420;
}

.sliderContainer_active .sliderMask {
  height: 38px;
  border-width: 1px;
}

.sliderContainer_success .slider {
  height: 38px;
  top: -1px;
  border: 1px solid #52CCBA;
  background-color: #52CCBA !important;
}

.sliderContainer_success .sliderMask {
  height: 38px;
  border: 1px solid #52CCBA;
  background-color: #D2F4EF;
}

.sliderContainer_success .sliderIcon {
  background-position: 0 0 !important;
}

.sliderContainer_fail .slider {
  height: 38px;
  top: -1px;
  border: 1px solid #f57a7a;
  background-color: #f57a7a !important;
}

.sliderContainer_fail .sliderMask {
  height: 38px;
  border: 1px solid #f57a7a;
  background-color: #fce1e1;
}

.sliderContainer_fail .sliderIcon {
  background-position: 0 -83px !important;
}
.sliderContainer_active .sliderText, .sliderContainer_success .sliderText, .sliderContainer_fail .sliderText {
  display: none;
}

.sliderMask {
  position: absolute;
  left: 0;
  top: 0;
  height: 40px;
  border: 0 solid #fe6420;
  background: rgba(254, 100, 32, .15);
}

.slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  background: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: background .2s linear;
}

.slider:hover {
  background: #fe6420;
}

.slider:hover .sliderIcon {
  background-position: 0 -13px;
}

.sliderIcon {
  position: absolute;
  top: 15px;
  left: 13px;
  width: 14px;
  height: 10px;
  background: url(/images/icon_light.png) 0 -26px;
  background-size: 34px 471px;
}

.refreshIcon {
  position: absolute;
  right: 0;
  top: 0;
  width: 34px;
  height: 34px;
  cursor: pointer;
  background: url(/images/icon_light.png) 0 -437px;
  background-size: 34px 471px;
}
#msg {
  width: 100%;
  line-height: 40px;
  font-size: 14px;
  text-align: center;
}

